<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VJeLAFS6EeuNVb_Yr8goDA" id="_VJdj8VS6EeuNVb_Yr8goDA" label="Email_Gmail_from_Google" purpose="Check the validity of email addresses." description="Matches the email addresses to gmail.com provider" version="0.1" statusCode="Draft" item="_VJeLAlS6EeuNVb_Yr8goDA" displayName="Email Gmail from Google">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VJfZIFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VJfZIVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VJfZIlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.482+0100"/>
    <additionalProperties xmi:id="_VJfZI1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VJfZJFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VJfZJVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.482+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VJeLAVS6EeuNVb_Yr8goDA" path="SQL/internet"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VJeLAlS6EeuNVb_Yr8goDA" property="_VJeLAFS6EeuNVb_Yr8goDA" state="_VJeLAVS6EeuNVb_Yr8goDA" filename="Email_Gmail_from_Google_0.1.pattern">
    <pattern href="Email_Gmail_from_Google_0.1.pattern#_5tDp8LoaEd2CVq07lsaT2w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
